{% extends 'hi6220-hikey-r2.jinja2' %}
{% set fastboot_serial_number = '49E75B32003D90B5' %}
{% set adb_serial_number = '49E75B32003D90B5' %}
{% set connection_list = ['uart1'] %}
{% set connection_commands = {'uart1': 'telnet lkft-staging-master 7126'} %}
{% set connection_tags = {'uart1': ['primary', 'telnet']} %}

{# OTG is plugged into USB port 1 lkft-staging-master-hub02 #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 1 --mode sync --name lkft-staging-master-hub02' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 1 --mode off --name lkft-staging-master-hub02' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu14 --command reboot --port 3' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu14 --command on --port 3' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu14 --command off --port 3' %}
{% set soft_reset_command = 'fastboot -s 49E75B32003D90B5' %}
{% set adb_command = 'adb -s 49E75B32003D90B5' %}
{% set fastboot_command = 'fastboot -s 49E75B32003D90B5' %}
{% set device_info = [{'board_id': '49E75B32003D90B5'}] %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set device_ip = "10.7.0.118" %}

{% set sync_to_lava = {'device_type': 'hi6220-hikey-r2', 'worker': 'lkft-staging-master.lavalab', 'tags': ['4k-hdmi-dongle', 'cambridge-lab', 'production'], 'aliases': []} %}
